<script>
	export default {
		onLaunch: function() {
		},
		onShow: function() {
			//this.getAuth();
		},
		onHide: function() {
		},
		methods:{
			getAuth(){
				this.$api.getCurrentAuthCode().then(resp=>{
					uni.setStorageSync('perList',resp.data);
				})
			}
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	
	/* uView基础样式 */
	@import "uview-ui/index.scss";
	
	
	//全局页面背景色
	page{
		background-color: #f7f7f7;
	}
	
	// 点击时背景灰色
	.hover-class{
		background-color: #f7f7f7!important;
	}
	//底部安全距离
	.bottom-safety{
		padding-bottom: constant(safe-area-inset-bottom);
		padding-bottom: env(safe-area-inset-bottom);
	}
	
	//全局白色背景
	.bgc-f{
		background-color: #ffffff;
	}
</style>
